.tp-caption.boldwide_small_white,
.tp-caption.whitedivider3px {
    border-width   : 0;
    border-color   : #000;
    border-style   : none;
    text-shadow    : none;
    text-decoration: none
}

.tp-caption.lightgrey_divider,
.tp-caption.whitedivider3px {
    background-position: initial initial;
    background-repeat  : initial initial
}

.tp-bannershadow,
.tp-simpleresponsive img {
    -moz-user-select   : none;
    -khtml-user-select : none;
    -webkit-user-select: none;
    -o-user-select     : none
}

.tp-caption.tp-hidden-caption,
.tp-hide-revslider {
    visibility: hidden !important;
    display   : none !important
}

.tp-caption {
    z-index    : 1;
    white-space: nowrap
}

.tp-caption-demo .tp-caption {
    position     : relative !important;
    display      : inline-block;
    margin-bottom: 10px;
    margin-right : 20px !important
}

.tp-caption.finewide_large_white {
    background-color: transparent
}

.tp-caption.whitedivider3px {
    color           : #000;
    background-color: #fff;
    background-color: rgba(255, 255, 255, 1);
    font-size       : 0;
    line-height     : 0;
    min-width       : 468px;
    min-height      : 3px
}

.tp-caption.finewide_medium_white {
    background-color: transparent
}

.tp-caption.boldwide_small_white {
    font-size       : 25px;
    line-height     : 25px;
    font-weight     : 800;
    font-family     : "Open Sans", sans-serif;
    color           : #fff;
    background-color: transparent;
    text-transform  : uppercase;
    letter-spacing  : 5px
}

.tp-caption.whitedivider3px_vertical {
    color           : #000;
    text-shadow     : none;
    background-color: #fff;
    background-color: rgba(255, 255, 255, 1);
    text-decoration : none;
    font-size       : 0;
    line-height     : 0;
    min-width       : 3px;
    min-height      : 130px;
    border-width    : 0;
    border-color    : #000;
    border-style    : none
}

.tp-caption.finewide_small_white,
.tp-caption.finewide_verysmall_white_mw {
    line-height     : 25px;
    font-family     : "Open Sans", sans-serif;
    color           : #fff;
    text-decoration : none;
    background-color: transparent;
    text-shadow     : none;
    text-transform  : uppercase;
    letter-spacing  : 5px;
    border-width    : 0;
    border-color    : #000;
    border-style    : none
}

.tp-caption.finewide_small_white {
    font-size  : 25px;
    font-weight: 300
}

.tp-caption.finewide_verysmall_white_mw {
    font-size  : 13px;
    font-weight: 400;
    max-width  : 470px;
    white-space: normal !important
}

.tp-caption.lightgrey_divider {
    background-color: #ebebeb
}

.tp-caption.finewide_large_white,
.tp-caption.finewide_medium_white {
    color           : #FFF;
    text-shadow     : none;
    font-weight     : 300;
    font-family     : "Open Sans", sans-serif;
    background-color: rgba(0, 0, 0, 0);
    text-decoration : none;
    text-transform  : uppercase;
    border-color    : #000;
    border-width    : 0;
    border-style    : none
}

.tp-caption.finewide_large_white {
    font-size     : 60px;
    line-height   : 60px;
    letter-spacing: 8px
}

.tp-caption.finewide_medium_white {
    font-size     : 34px;
    line-height   : 34px;
    letter-spacing: 5px
}

.tp-caption.huge_red {
    position        : absolute;
    color           : #df4b6b;
    font-weight     : 400;
    font-size       : 150px;
    line-height     : 130px;
    font-family     : Oswald, sans-serif;
    margin          : 0;
    border-width    : 0;
    border-style    : none;
    white-space     : nowrap;
    background-color: #2d3136;
    padding         : 0
}

.tp-caption.huge_thin_yellow,
.tp-caption.middle_yellow {
    position   : absolute;
    color      : #fbd572;
    font-family: 'Open Sans', sans-serif;
    margin     : 0;
    white-space: nowrap
}

.tp-caption.middle_yellow {
    font-weight : 600;
    font-size   : 50px;
    line-height : 50px;
    border-width: 0;
    border-style: none
}

.tp-caption.huge_thin_yellow {
    font-weight   : 300;
    font-size     : 90px;
    line-height   : 90px;
    letter-spacing: 20px;
    border-width  : 0;
    border-style  : none
}

.tp-caption.big_dark,
.tp-caption.medium_dark {
    position    : absolute;
    color       : #333;
    font-family : "Open Sans";
    border-width: 0;
    border-style: none
}

.tp-caption.big_dark {
    font-weight: 700;
    font-size  : 70px;
    line-height: 70px;
    margin     : 0;
    white-space: nowrap
}

.tp-caption.medium_dark {
    font-weight   : 300;
    font-size     : 40px;
    line-height   : 40px;
    margin        : 0;
    letter-spacing: 5px;
    white-space   : nowrap
}

.tp-caption.medium_grey,
.tp-caption.medium_text,
.tp-caption.small_text {
    color      : #fff;
    text-shadow: 0 2px 5px rgba(0, 0, 0, .5);
    line-height: 20px;
    font-family: Arial;
    font-weight: 700;
    margin     : 0;
    white-space: nowrap;
    position   : absolute
}

.tp-caption.medium_grey {
    font-size       : 20px;
    padding         : 2px 4px;
    border-width    : 0;
    border-style    : none;
    background-color: #888
}

.tp-caption.small_text {
    font-size   : 14px;
    border-width: 0;
    border-style: none
}

.tp-caption.medium_text {
    font-size   : 20px;
    border-width: 0;
    border-style: none
}

.tp-caption.large_bold_white_25,
.tp-caption.medium_text_shadow {
    font-family     : "Open Sans";
    text-shadow     : #000 0 5px 10px;
    border-color    : #fff;
    color           : #fff;
    border-width    : 0;
    border-style    : none;
    background-color: transparent;
    text-decoration : none;
    text-align      : center
}

.tp-caption.large_bold_white_25 {
    font-size  : 55px;
    line-height: 65px;
    font-weight: 700
}

.tp-caption.medium_text_shadow {
    font-size  : 25px;
    line-height: 25px;
    font-weight: 600
}

.tp-caption.large_text {
    position    : absolute;
    color       : #fff;
    text-shadow : 0 2px 5px rgba(0, 0, 0, .5);
    font-weight : 700;
    font-size   : 40px;
    line-height : 40px;
    font-family : Arial;
    margin      : 0;
    border-width: 0;
    border-style: none;
    white-space : nowrap
}

.tp-caption.medium_bold_grey {
    font-size       : 30px;
    line-height     : 30px;
    font-weight     : 800;
    font-family     : "Open Sans";
    color           : #666;
    text-decoration : none;
    background-color: transparent;
    text-shadow     : none;
    margin          : 0;
    padding         : 1px 4px 0;
    border-width    : 0;
    border-color    : #ffd658;
    border-style    : none
}

.tp-caption.very_big_white,
.tp-caption.very_large_text {
    color       : #fff;
    margin      : 0;
    border-width: 0;
    border-style: none;
    white-space : nowrap
}

.tp-caption.very_large_text {
    position      : absolute;
    text-shadow   : 0 2px 5px rgba(0, 0, 0, .5);
    font-weight   : 700;
    font-size     : 60px;
    line-height   : 60px;
    font-family   : Arial;
    letter-spacing: -2px
}

.tp-caption.very_big_black,
.tp-caption.very_big_white {
    position   : absolute;
    text-shadow: none;
    font-size  : 60px;
    line-height: 60px;
    font-family: Arial;
    padding    : 1px 4px 0
}

.tp-caption.very_big_white {
    font-weight     : 800;
    background-color: #000
}

.tp-caption.very_big_black {
    color           : #000;
    font-weight     : 700;
    margin          : 0;
    border-width    : 0;
    border-style    : none;
    white-space     : nowrap;
    background-color: #fff
}

.tp-caption.modern_medium_fat,
.tp-caption.modern_medium_fat_white {
    font-weight : 800;
    font-family : "Open Sans", sans-serif;
    margin      : 0;
    border-width: 0;
    border-style: none;
    position    : absolute;
    text-shadow : none;
    font-size   : 24px;
    line-height : 20px;
    white-space : nowrap
}

.tp-caption.modern_medium_fat {
    color: #000
}

.tp-caption.modern_medium_fat_white {
    color: #fff
}

.tp-caption.modern_medium_light {
    position    : absolute;
    color       : #000;
    text-shadow : none;
    font-weight : 300;
    font-size   : 24px;
    line-height : 20px;
    font-family : "Open Sans", sans-serif;
    margin      : 0;
    border-width: 0;
    border-style: none;
    white-space : nowrap
}

.tp-caption.modern_big_bluebg,
.tp-caption.modern_big_redbg {
    color         : #fff;
    font-size     : 30px;
    line-height   : 36px;
    font-family   : "Open Sans", sans-serif;
    letter-spacing: 0;
    position      : absolute;
    border-style  : none;
    text-shadow   : none;
    border-width  : 0;
    margin        : 0
}

.tp-caption.modern_big_bluebg {
    font-weight     : 800;
    padding         : 3px 10px;
    background-color: #4e5b6c
}

.tp-caption.modern_big_redbg {
    font-weight     : 300;
    padding         : 1px 10px 3px;
    background-color: #de543e
}

.tp-caption.modern_small_text_dark {
    position    : absolute;
    color       : #555;
    text-shadow : none;
    font-size   : 14px;
    line-height : 22px;
    font-family : Arial;
    margin      : 0;
    border-width: 0;
    border-style: none;
    white-space : nowrap
}

.tp-caption a {
    color             : #ff7302;
    text-shadow       : none;
    -webkit-transition: all .2s ease-out;
    -moz-transition   : all .2s ease-out;
    -o-transition     : all .2s ease-out;
    -ms-transition    : all .2s ease-out
}

.tp-caption a:hover {
    color: #ffa902
}

.tp-caption.thinheadline_dark,
.tp-caption.thintext_dark {
    position        : absolute;
    color           : rgba(0, 0, 0, .85);
    text-shadow     : none;
    background-color: transparent;
    font-weight     : 300;
    font-family     : "Open Sans"
}

.tp-caption.thinheadline_dark {
    font-size  : 30px;
    line-height: 30px
}

.tp-caption.thintext_dark {
    font-size  : 16px;
    line-height: 26px
}

.tp-caption.medium_bg_red a {
    color          : #fff;
    text-decoration: none
}

.tp-caption.medium_bg_red a:hover {
    color          : #fff;
    text-decoration: underline
}

.tp-caption.smoothcircle {
    font-size       : 30px;
    line-height     : 75px;
    font-weight     : 800;
    font-family     : "Open Sans";
    color           : #fff;
    text-decoration : none;
    background-color: #000;
    background-color: rgba(0, 0, 0, .498039);
    padding         : 50px 25px;
    text-align      : center;
    border-radius   : 500px;
    border-width    : 0;
    border-color    : #000;
    border-style    : none
}

.tp-caption.excerpt,
.tp-caption.largeblackbg {
    text-decoration: none;
    border-width   : 0;
    border-color   : #fff;
    border-style   : none
}

.tp-caption.largeblackbg {
    font-size       : 50px;
    line-height     : 70px;
    font-weight     : 300;
    font-family     : "Open Sans";
    color           : #fff;
    background-color: #000;
    padding         : 0 20px 5px;
    text-shadow     : none
}

.tp-caption.largegreenbg,
.tp-caption.largepinkbg,
.tp-caption.largewhitebg {
    position   : absolute;
    font-weight: 300;
    font-size  : 50px;
    line-height: 70px;
    font-family: "Open Sans";
    padding    : 0 20px;
    text-shadow: none
}

.tp-caption.largepinkbg {
    color                : #fff;
    background-color     : #db4360;
    -webkit-border-radius: 0;
    -moz-border-radius   : 0;
    border-radius        : 0
}

.tp-caption.largewhitebg {
    color                : #000;
    background-color     : #fff;
    -webkit-border-radius: 0;
    -moz-border-radius   : 0;
    border-radius        : 0
}

.tp-caption.largegreenbg {
    color                : #fff;
    background-color     : #67ae73;
    -webkit-border-radius: 0;
    -moz-border-radius   : 0;
    border-radius        : 0
}

.tp-caption.excerpt {
    font-size       : 36px;
    line-height     : 36px;
    font-weight     : 700;
    font-family     : Arial;
    color           : #fff;
    background-color: rgba(0, 0, 0, 1);
    text-shadow     : none;
    margin          : 0;
    letter-spacing  : -1.5px;
    padding         : 1px 4px 0;
    width           : 150px;
    white-space     : normal !important;
    height          : auto
}

.tp-caption.large_bold_grey {
    font-size       : 60px;
    line-height     : 60px;
    font-weight     : 800;
    font-family     : "Open Sans";
    color           : #666;
    text-decoration : none;
    background-color: transparent;
    text-shadow     : none;
    margin          : 0;
    padding         : 1px 4px 0;
    border-width    : 0;
    border-color    : #ffd658;
    border-style    : none
}

.tp-caption.medium_thin_grey,
.tp-caption.small_thin_grey {
    font-weight     : 300;
    font-family     : "Open Sans";
    background-color: transparent;
    padding         : 1px 4px 0;
    margin          : 0;
    border-color    : #ffd658;
    border-width    : 0;
    border-style    : none;
    text-decoration : none;
    text-shadow     : none
}

.tp-caption.medium_thin_grey {
    font-size  : 34px;
    line-height: 30px;
    color      : #666
}

.tp-caption.small_thin_grey {
    font-size  : 18px;
    line-height: 26px;
    color      : #757575
}

.tp-caption.lightgrey_divider {
    text-decoration : none;
    background-color: rgba(235, 235, 235, 1);
    width           : 370px;
    height          : 3px;
    border-width    : 0;
    border-color    : #222;
    border-style    : none
}

.tp-caption.large_bold_darkblue,
.tp-caption.medium_bg_darkblue,
.tp-caption.medium_bold_red {
    font-weight : 800;
    font-family : "Open Sans";
    border-color: #ffd658
}

.tp-caption.large_bold_darkblue {
    font-size       : 58px;
    line-height     : 60px;
    color           : #34495e;
    text-decoration : none;
    background-color: transparent;
    border-width    : 0;
    border-style    : none
}

.tp-caption.medium_bg_darkblue {
    font-size       : 20px;
    line-height     : 20px;
    color           : #fff;
    text-decoration : none;
    background-color: #34495e;
    padding         : 10px;
    border-width    : 0;
    border-style    : none
}

.tp-caption.medium_bold_red,
.tp-caption.medium_light_red {
    color           : #e33a0c;
    background-color: transparent;
    padding         : 0;
    text-decoration : none;
    border-width    : 0;
    border-style    : none
}

.tp-caption.medium_bold_red {
    font-size  : 24px;
    line-height: 30px
}

.tp-caption.medium_light_red {
    font-size   : 21px;
    line-height : 26px;
    font-weight : 300;
    font-family : "Open Sans";
    border-color: #ffd658
}

.tp-caption.medium_bg_red,
.tp-caption.medium_bold_orange {
    font-weight : 800;
    font-family : "Open Sans";
    border-color: #ffd658
}

.tp-caption.medium_bg_red {
    font-size       : 20px;
    line-height     : 20px;
    color           : #fff;
    text-decoration : none;
    background-color: #e33a0c;
    padding         : 10px;
    border-width    : 0;
    border-style    : none
}

.tp-caption.medium_bold_orange {
    font-size       : 24px;
    line-height     : 30px;
    color           : #f39c12;
    text-decoration : none;
    background-color: transparent;
    border-width    : 0;
    border-style    : none
}

.tp-caption.large_bold_white,
.tp-caption.medium_bg_orange {
    font-weight    : 800;
    font-family    : "Open Sans";
    color          : #fff;
    text-decoration: none;
    border-width   : 0;
    border-style   : none
}

.tp-caption.medium_bg_orange {
    font-size       : 20px;
    line-height     : 20px;
    background-color: #f39c12;
    padding         : 10px;
    border-color    : #ffd658
}

.tp-caption.grassfloor {
    text-decoration : none;
    background-color: rgba(160, 179, 151, 1);
    width           : 4000px;
    height          : 150px;
    border-width    : 0;
    border-color    : #222;
    border-style    : none
}

.tp-caption.large_bold_white {
    font-size       : 58px;
    line-height     : 60px;
    background-color: transparent;
    border-color    : #ffd658
}

.tp-caption.medium_light_white {
    font-size       : 30px;
    line-height     : 36px;
    font-weight     : 300;
    font-family     : "Open Sans";
    color           : #fff;
    text-decoration : none;
    background-color: transparent;
    padding         : 0;
    border-width    : 0;
    border-color    : #ffd658;
    border-style    : none
}

.tp-caption.mediumlarge_light_white,
.tp-caption.mediumlarge_light_white_center {
    font-size       : 34px;
    line-height     : 40px;
    font-weight     : 300;
    text-decoration : none;
    background-color: transparent;
    padding         : 0;
    border-width    : 0;
    border-style    : none;
    font-family     : "Open Sans";
    color           : #fff;
    border-color    : #ffd658
}

.tp-caption.mediumlarge_light_white_center {
    text-align: center
}

.tp-caption.medium_bg_asbestos {
    font-size       : 20px;
    line-height     : 20px;
    font-weight     : 800;
    font-family     : "Open Sans";
    color           : #fff;
    text-decoration : none;
    background-color: #7f8c8d;
    padding         : 10px;
    border-width    : 0;
    border-color    : #ffd658;
    border-style    : none
}

.tp-caption.large_bold_black,
.tp-caption.medium_light_black {
    color          : #000;
    text-decoration: none;
    border-width   : 0;
    border-style   : none;
    font-family    : "Open Sans"
}

.tp-caption.medium_light_black {
    font-size       : 30px;
    line-height     : 36px;
    font-weight     : 300;
    background-color: transparent;
    padding         : 0;
    border-color    : #ffd658
}

.tp-caption.large_bold_black {
    font-size       : 58px;
    line-height     : 60px;
    font-weight     : 800;
    background-color: transparent;
    border-color    : #ffd658
}

.tp-caption.mediumlarge_light_darkblue,
.tp-caption.small_light_white {
    font-weight     : 300;
    background-color: transparent;
    padding         : 0;
    border-color    : #ffd658
}

.tp-caption.mediumlarge_light_darkblue {
    font-size      : 34px;
    line-height    : 40px;
    font-family    : "Open Sans";
    color          : #34495e;
    text-decoration: none;
    border-width   : 0;
    border-style   : none
}

.tp-caption.large_bg_black,
.tp-caption.small_light_white {
    color          : #fff;
    font-family    : "Open Sans";
    border-width   : 0;
    border-style   : none;
    text-decoration: none
}

.tp-caption.small_light_white {
    font-size  : 17px;
    line-height: 28px
}

.tp-caption.roundedimage {
    border-width: 0;
    border-color: #222;
    border-style: none
}

.tp-caption.large_bg_black {
    font-size       : 40px;
    line-height     : 40px;
    font-weight     : 800;
    background-color: #000;
    padding         : 10px 20px 15px;
    border-color    : #ffd658
}

.tp-caption.mediumwhitebg {
    font-size       : 30px;
    line-height     : 30px;
    font-weight     : 300;
    font-family     : "Open Sans";
    color           : #000;
    text-decoration : none;
    background-color: #fff;
    padding         : 5px 15px 10px;
    text-shadow     : none;
    border-width    : 0;
    border-color    : #000;
    border-style    : none
}

.tp-caption.medium_bg_orange_new1 {
    font-size       : 20px;
    line-height     : 20px;
    font-weight     : 800;
    font-family     : "Open Sans";
    color           : #fff;
    text-decoration : none;
    background-color: #f39c12;
    padding         : 10px;
    border-width    : 0;
    border-color    : #ffd658;
    border-style    : none
}

.tp-caption .backcornertop,
.tp-caption .frontcorner {
    width     : 0;
    height    : 0;
    border-top: 40px solid #00A8FF;
    position  : absolute;
    top       : 0
}

.tp-caption.boxshadow {
    -moz-box-shadow   : 0 0 20px rgba(0, 0, 0, .5);
    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, .5);
    box-shadow        : 0 0 20px rgba(0, 0, 0, .5)
}

.tp-caption.black {
    color      : #000;
    text-shadow: none;
    font-weight: 300;
    font-size  : 19px;
    line-height: 19px;
    font-family: 'Open Sans', sans
}

.tp-caption.noshadow {
    text-shadow: none
}

.tp_inner_padding {
    box-sizing        : border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing   : border-box;
    max-height        : none !important
}

.tp-caption .frontcorner {
    border-left : 40px solid transparent;
    border-right: 0 solid transparent;
    left        : -40px
}

.tp-caption .backcorner {
    width        : 0;
    height       : 0;
    border-left  : 0 solid transparent;
    border-right : 40px solid transparent;
    border-bottom: 40px solid #00A8FF;
    position     : absolute;
    right        : 0;
    top          : 0
}

.tp-caption .frontcornertop {
    width        : 0;
    height       : 0;
    border-left  : 40px solid transparent;
    border-right : 0 solid transparent;
    border-bottom: 40px solid #00A8FF;
    position     : absolute;
    left         : -40px;
    top          : 0
}

.tp-caption .backcornertop {
    border-left : 0 solid transparent;
    border-right: 40px solid transparent;
    right       : 0
}

.tp-simpleresponsive .button {
    padding              : 6px 13px 5px;
    border-radius        : 3px;
    -moz-border-radius   : 3px;
    -webkit-border-radius: 3px;
    height               : 30px;
    cursor               : pointer;
    color                : #fff !important;
    text-shadow          : 0 1px 1px rgba(0, 0, 0, .6) !important;
    font-size            : 15px;
    line-height          : 45px !important;
    background           : url(../images/gradient/g30.png) top repeat-x;
    font-family          : arial, sans-serif;
    font-weight          : 700;
    letter-spacing       : -1px
}

.tp-simpleresponsive .button.big {
    color      : #fff;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .6);
    font-weight: 700;
    padding    : 9px 20px;
    font-size  : 19px;
    line-height: 57px !important;
    background : url(../images/gradient/g40.png) top repeat-x
}

.tp-simpleresponsive .button.big:hover,
.tp-simpleresponsive .button:hover,
.tp-simpleresponsive .purchase:hover {
    background-position: bottom, 15px 11px
}

@media only screen and (min-width:480px) and (max-width:767px) {
    .tp-simpleresponsive .button {
        padding    : 4px 8px 3px;
        line-height: 25px !important;
        font-size  : 11px !important;
        font-weight: 400
    }

    .tp-simpleresponsive a.button {
        -webkit-transition: none;
        -moz-transition   : none;
        -o-transition     : none;
        -ms-transition    : none
    }
}

@media only screen and (min-width:0px) and (max-width:479px) {
    .tp-simpleresponsive .button {
        padding    : 2px 5px;
        line-height: 20px !important;
        font-size  : 10px !important
    }

    .tp-simpleresponsive a.button {
        -webkit-transition: none;
        -moz-transition   : none;
        -o-transition     : none;
        -ms-transition    : none
    }
}

.fullscreen-container,
.fullwidthbanner-container {
    padding : 0;
    width   : 100%;
    position: relative
}

.tp-bullets,
.tparrows {
    -webkit-transition: opacity .2s ease-out;
    -moz-transition   : opacity .2s ease-out;
    -o-transition     : opacity .2s ease-out;
    -ms-transition    : opacity .2s ease-out
}

.tp-simpleresponsive .button.green,
.tp-simpleresponsive .button:hover.green,
.tp-simpleresponsive .purchase.green,
.tp-simpleresponsive .purchase:hover.green {
    background-color  : #21a117;
    -webkit-box-shadow: 0 3px 0 0 #104d0b;
    -moz-box-shadow   : 0 3px 0 0 #104d0b;
    box-shadow        : 0 3px 0 0 #104d0b
}

.tp-simpleresponsive .button.blue,
.tp-simpleresponsive .button:hover.blue,
.tp-simpleresponsive .purchase.blue,
.tp-simpleresponsive .purchase:hover.blue {
    background-color  : #1d78cb;
    -webkit-box-shadow: 0 3px 0 0 #0f3e68;
    -moz-box-shadow   : 0 3px 0 0 #0f3e68;
    box-shadow        : 0 3px 0 0 #0f3e68
}

.tp-simpleresponsive .button.red,
.tp-simpleresponsive .button:hover.red,
.tp-simpleresponsive .purchase.red,
.tp-simpleresponsive .purchase:hover.red {
    background-color  : #cb1d1d;
    -webkit-box-shadow: 0 3px 0 0 #7c1212;
    -moz-box-shadow   : 0 3px 0 0 #7c1212;
    box-shadow        : 0 3px 0 0 #7c1212
}

.tp-simpleresponsive .button.orange,
.tp-simpleresponsive .button:hover.orange,
.tp-simpleresponsive .purchase.orange,
.tp-simpleresponsive .purchase:hover.orange {
    background-color  : #f70;
    -webkit-box-shadow: 0 3px 0 0 #a34c00;
    -moz-box-shadow   : 0 3px 0 0 #a34c00;
    box-shadow        : 0 3px 0 0 #a34c00
}

.tp-simpleresponsive .button.darkgrey,
.tp-simpleresponsive .button.grey,
.tp-simpleresponsive .button:hover.darkgrey,
.tp-simpleresponsive .button:hover.grey,
.tp-simpleresponsive .purchase.darkgrey,
.tp-simpleresponsive .purchase:hover.darkgrey {
    background-color  : #555;
    -webkit-box-shadow: 0 3px 0 0 #222;
    -moz-box-shadow   : 0 3px 0 0 #222;
    box-shadow        : 0 3px 0 0 #222
}

.tp-simpleresponsive .button.lightgrey,
.tp-simpleresponsive .button:hover.lightgrey,
.tp-simpleresponsive .purchase.lightgrey,
.tp-simpleresponsive .purchase:hover.lightgrey {
    background-color  : #888;
    -webkit-box-shadow: 0 3px 0 0 #555;
    -moz-box-shadow   : 0 3px 0 0 #555;
    box-shadow        : 0 3px 0 0 #555
}

.fullwidthbanner-container {
    overflow: hidden
}

.fullwidthbanner-container .fullwidthbanner {
    width   : 100%;
    position: relative
}

.tp-simpleresponsive .caption,
.tp-simpleresponsive .tp-caption {
    position              : absolute;
    visibility            : hidden;
    -webkit-font-smoothing: antialiased !important
}

.tp-simpleresponsive img {
    max-width: none
}

.noFilterClass {
    filter: none !important
}

.tp-bannershadow {
    position    : absolute;
    margin-left : auto;
    margin-right: auto
}

.tp-bannershadow.tp-shadow1 {
    background     : url(../assets/shadow1.png) no-repeat;
    background-size: 100% 100%;
    width          : 890px;
    height         : 60px;
    bottom         : -60px
}

.tp-bannershadow.tp-shadow2 {
    background     : url(../assets/shadow2.png) no-repeat;
    background-size: 100% 100%;
    width          : 890px;
    height         : 60px;
    bottom         : -60px
}

.tp-bannershadow.tp-shadow3 {
    background     : url(../assets/shadow3.png) no-repeat;
    background-size: 100% 100%;
    width          : 890px;
    height         : 60px;
    bottom         : -60px
}

.caption.fullscreenvideo {
    left    : 0;
    top     : 0;
    position: absolute;
    width   : 100%;
    height  : 100%
}

.caption.fullscreenvideo iframe,
.caption.fullscreenvideo video {
    width  : 100% !important;
    height : 100% !important;
    display: none
}

.tp-caption.fullscreenvideo {
    left    : 0;
    top     : 0;
    position: absolute;
    width   : 100%;
    height  : 100%
}

.tp-caption.fullscreenvideo iframe,
.tp-caption.fullscreenvideo iframe video {
    width  : 100% !important;
    height : 100% !important;
    display: none
}

.fullcoveredvideo video,
.fullscreenvideo video {
    background: #000
}

.fullcoveredvideo .tp-poster {
    background-position: center center;
    background-size    : cover;
    width              : 100%;
    height             : 100%;
    top                : 0;
    left               : 0
}

.html5vid.videoisplaying .tp-poster {
    display: none
}

.tp-video-play-button {
    background           : #000;
    background           : rgba(0, 0, 0, .3);
    padding              : 5px;
    border-radius        : 5px;
    -moz-border-radius   : 5px;
    -webkit-border-radius: 5px;
    position             : absolute;
    top                  : 50%;
    left                 : 50%;
    font-size            : 40px;
    color                : #FFF;
    z-index              : 3;
    margin-top           : -27px;
    margin-left          : -28px;
    text-align           : center;
    cursor               : pointer
}

.html5vid .tp-revstop {
    width       : 6px;
    height      : 20px;
    border-left : 5px solid #fff;
    border-right: 5px solid #fff;
    position    : relative;
    margin      : 10px 20px;
    display     : none
}

.html5vid.videoisplaying .revicon-right-dir {
    display: none
}

.html5vid.videoisplaying .tp-revstop {
    display: block
}

.html5vid.videoisplaying .tp-video-play-button {
    display: none
}

.html5vid:hover .tp-video-play-button {
    display: block
}

.fullcoveredvideo .tp-video-play-button {
    display: none !important
}

.tp-dottedoverlay {
    background-repeat: repeat;
    width            : 100%;
    height           : 100%;
    position         : absolute;
    top              : 0;
    left             : 0;
    z-index          : 1
}

.tp-dottedoverlay.twoxtwo {
    background: url(../assets/gridtile.png)
}

.tp-dottedoverlay.twoxtwowhite {
    background: url(../assets/gridtile_white.png)
}

.tp-dottedoverlay.threexthree {
    background: url(../assets/gridtile_3x3.png)
}

.tp-dottedoverlay.threexthreewhite {
    background: url(../assets/gridtile_3x3_white.png)
}

.tpclear {
    clear: both
}

.tp-bullets {
    z-index          : 1000;
    position         : absolute;
    -ms-filter       : "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -moz-opacity     : 1;
    -khtml-opacity   : 1;
    opacity          : 1;
    -webkit-transform: translateZ(5px)
}

.tp-bullets.hidebullets {
    -ms-filter    : "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -moz-opacity  : 0;
    -khtml-opacity: 0;
    opacity       : 0
}

.tp-bullets.simplebullets.navbar {
    border               : 1px solid #666;
    border-bottom        : 1px solid #444;
    background           : url(../assets/boxed_bgtile.png);
    height               : 40px;
    padding              : 0 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius   : 5px;
    border-radius        : 5px
}

.tp-bullets.simplebullets.navbar-old {
    background           : url(../assets/navigdots_bgtile.png);
    height               : 35px;
    padding              : 0 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius   : 5px;
    border-radius        : 5px
}

.tp-bullets.simplebullets.round .bullet {
    cursor      : pointer;
    position    : relative;
    background  : url(../assets/bullet.png) top left;
    width       : 20px;
    height      : 20px;
    margin-right: 0;
    float       : left;
    margin-top  : 0;
    margin-left : 3px
}

.tp-bullets.simplebullets.round .bullet.last {
    margin-right: 3px
}

.tp-bullets.simplebullets.round-old .bullet {
    cursor      : pointer;
    position    : relative;
    background  : url(../assets/bullets.png) bottom left;
    width       : 23px;
    height      : 23px;
    margin-right: 0;
    float       : left;
    margin-top  : 0
}

.tp-bullets.simplebullets.square .bullet,
.tp-bullets.simplebullets.square-old .bullet {
    background  : url(../assets/bullets2.png) bottom left;
    width       : 19px;
    margin-right: 0
}

.tp-bullets.simplebullets.navbar .bullet,
.tp-bullets.simplebullets.square .bullet,
.tp-bullets.simplebullets.square-old .bullet {
    height    : 19px;
    margin-top: 0;
    cursor    : pointer;
    position  : relative;
    float     : left
}

.tp-bullets.simplebullets.round-old .bullet.last {
    margin-right: 0
}

.tp-bullets.simplebullets.square .bullet.last {
    margin-right: 0
}

.tp-bullets.simplebullets.square-old .bullet.last {
    margin-right: 0
}

.tp-bullets.simplebullets.navbar .bullet {
    background  : url(../assets/bullet_boxed.png) top left;
    width       : 18px;
    margin-right: 5px
}

.tp-bullets.simplebullets.navbar .bullet.first {
    margin-left: 0 !important
}

.tp-bullets.simplebullets.navbar .bullet.last {
    margin-right: 0 !important
}

.tp-bullets.simplebullets.navbar-old .bullet {
    cursor      : pointer;
    position    : relative;
    background  : url(../assets/navigdots.png) bottom left;
    width       : 15px;
    height      : 15px;
    margin-left : 5px !important;
    margin-right: 5px !important;
    float       : left;
    margin-top  : 10px
}

.tp-bullets.simplebullets.navbar-old .bullet.first {
    margin-left: 0 !important
}

.tp-bullets.simplebullets.navbar-old .bullet.last {
    margin-right: 0 !important
}

.tp-bullets.simplebullets .bullet.selected,
.tp-bullets.simplebullets .bullet:hover {
    background-position: top left
}

.tp-bullets.simplebullets.navbar .bullet.selected,
.tp-bullets.simplebullets.navbar .bullet:hover,
.tp-bullets.simplebullets.round .bullet.selected,
.tp-bullets.simplebullets.round .bullet:hover {
    background-position: bottom left
}

.tparrows {
    -ms-filter                 : "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -moz-opacity               : 1;
    -khtml-opacity             : 1;
    opacity                    : 1;
    -webkit-transform          : translateZ(5000px);
    -webkit-transform-style    : flat;
    -webkit-backface-visibility: hidden;
    z-index                    : 600;
    position                   : relative
}

.tp-leftarrow,
.tp-rightarrow {
    z-index : 100;
    cursor  : pointer;
    position: relative;
    width   : 40px;
    height  : 40px
}

.tparrows.hidearrows {
    -ms-filter    : "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -moz-opacity  : 0;
    -khtml-opacity: 0;
    opacity       : 0
}

.tp-leftarrow {
    background: url(../assets/large_left.png) top left
}

.tp-rightarrow {
    background: url(../assets/large_right.png) top left
}

.tp-leftarrow.round,
.tp-rightarrow.round {
    z-index : 100;
    cursor  : pointer;
    position: relative;
    width   : 19px;
    height  : 14px
}

.tp-leftarrow.round {
    background  : url(../assets/small_left.png) top left;
    margin-right: 0;
    float       : left;
    margin-top  : 0
}

.tp-rightarrow.round {
    background  : url(../assets/small_right.png) top left;
    margin-right: 0;
    float       : left;
    margin-top  : 0
}

.tp-leftarrow.round-old,
.tp-rightarrow.round-old {
    z-index     : 100;
    cursor      : pointer;
    position    : relative;
    width       : 26px;
    height      : 26px;
    margin-right: 0;
    float       : left;
    margin-top  : 0
}

.tp-leftarrow.round-old {
    background: url(../assets/arrow_left.png) top left
}

.tp-rightarrow.round-old {
    background: url(../assets/arrow_right.png) top left
}

.tp-leftarrow.navbar,
.tp-rightarrow.navbar {
    z-index   : 100;
    cursor    : pointer;
    position  : relative;
    width     : 20px;
    height    : 15px;
    float     : left;
    margin-top: 12px
}

.tp-leftarrow.navbar {
    background  : url(../assets/small_left_boxed.png) top left;
    margin-right: 6px
}

.tp-rightarrow.navbar {
    background : url(../assets/small_right_boxed.png) top left;
    margin-left: 6px
}

.tp-leftarrow.navbar-old,
.tp-rightarrow.navbar-old {
    z-index   : 100;
    cursor    : pointer;
    position  : relative;
    width     : 9px;
    height    : 16px;
    float     : left;
    margin-top: 10px
}

.tp-leftarrow.navbar-old {
    background  : url(../assets/arrowleft.png) top left;
    margin-right: 6px
}

.tp-rightarrow.navbar-old {
    background : url(../assets/arrowright.png) top left;
    margin-left: 6px
}

.tp-leftarrow.navbar-old.thumbswitharrow {
    margin-right: 10px
}

.tp-leftarrow.square,
.tp-leftarrow.square-old {
    margin-right: 0;
    z-index     : 100;
    cursor      : pointer;
    position    : relative;
    width       : 12px;
    height      : 17px;
    margin-top  : 0;
    float       : left
}

.tp-rightarrow.navbar-old.thumbswitharrow {
    margin-left: 0
}

.tp-leftarrow.square {
    background: url(../assets/arrow_left2.png) top left
}

.tp-rightarrow.square {
    z-index    : 100;
    cursor     : pointer;
    position   : relative;
    background : url(../assets/arrow_right2.png) top left;
    width      : 12px;
    height     : 17px;
    float      : left;
    margin-left: 0;
    margin-top : 0
}

.tp-leftarrow.square-old {
    background: url(../assets/arrow_left2.png) top left
}

.tp-rightarrow.square-old {
    z-index    : 100;
    cursor     : pointer;
    position   : relative;
    background : url(../assets/arrow_right2.png) top left;
    width      : 12px;
    height     : 17px;
    float      : left;
    margin-left: 0;
    margin-top : 0
}

.tp-leftarrow.default,
.tp-rightarrow.default {
    z-index : 100;
    position: relative;
    width   : 40px;
    height  : 40px;
    cursor  : pointer
}

.tp-leftarrow.default {
    background: url(../assets/images/large_left.png)
}

.tp-rightarrow.default {
    background: url(../assets/large_right.png)
}

.tp-leftarrow:hover,
.tp-rightarrow:hover {
    background-position: bottom left
}

.tp-bullets.tp-thumbs {
    z-index         : 1000;
    position        : absolute;
    padding         : 3px;
    background-color: #fff;
    width           : 500px;
    height          : 50px;
    margin-top      : -50px
}

.fullwidthbanner-container .tp-thumbs {
    padding: 3px
}

.tp-bullets.tp-thumbs .tp-mask {
    width   : 500px;
    height  : 50px;
    overflow: hidden;
    position: relative
}

.tp-bullets.tp-thumbs .tp-mask .tp-thumbcontainer {
    width   : 5000px;
    position: absolute
}

.tp-bullets.tp-thumbs .bullet {
    width             : 100px;
    height            : 50px;
    cursor            : pointer;
    overflow          : hidden;
    background        : 0 0;
    margin            : 0;
    float             : left;
    -ms-filter        : "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    -moz-opacity      : .5;
    -khtml-opacity    : .5;
    opacity           : .5;
    -webkit-transition: all .2s ease-out;
    -moz-transition   : all .2s ease-out;
    -o-transition     : all .2s ease-out;
    -ms-transition    : all .2s ease-out
}

.tp-bullets.tp-thumbs .bullet.selected,
.tp-bullets.tp-thumbs .bullet:hover {
    -ms-filter    : "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -moz-opacity  : 1;
    -khtml-opacity: 1;
    opacity       : 1
}

.tp-thumbs img {
    width: 100%
}

.tp-bannertimer {
    width     : 100%;
    height    : 10px;
    background: url(../assets/timer.png);
    position  : absolute;
    z-index   : 200;
    top       : 0
}

.tp-bannertimer.tp-bottom {
    bottom: 0;
    height: 5px;
    top   : auto
}

@media only screen and (min-width:0px) and (max-width:479px) {

    .responsive .tp-bullets,
    .responsive .tparrows {
        display: none
    }
}

.tp-simpleresponsive a {
    text-decoration: none
}

.tp-simpleresponsive ul {
    list-style: none;
    padding   : 0;
    margin    : 0
}

.tp-simpleresponsive>ul>li {
    list-stye : none;
    position  : absolute;
    visibility: hidden
}

.caption.slidelink a div,
.tp-caption.slidelink a div {
    width     : 3000px;
    height    : 1500px;
    background: url(../assets/coloredbg.png)
}

.tp-loader.spinner0,
.tp-loader.spinner1 {
    width        : 40px;
    height       : 40px;
    box-shadow   : 0 0 20px 0 rgba(0, 0, 0, .15);
    margin-top   : -20px;
    margin-left  : -20px;
    border-radius: 3px
}

.tp-loader {
    top     : 50%;
    left    : 50%;
    z-index : 10000;
    position: absolute
}

.tp-loader.spinner0 {
    background           : url(../assets/loader.gif) center center no-repeat #fff;
    -webkit-box-shadow   : 0 0 20px 0 rgba(0, 0, 0, .15);
    -webkit-animation    : tp-rotateplane 1.2s infinite ease-in-out;
    animation            : tp-rotateplane 1.2s infinite ease-in-out;
    -moz-border-radius   : 3px;
    -webkit-border-radius: 3px
}

.tp-loader.spinner1 {
    background-color     : #fff;
    -webkit-box-shadow   : 0 0 20px 0 rgba(0, 0, 0, .15);
    -webkit-animation    : tp-rotateplane 1.2s infinite ease-in-out;
    animation            : tp-rotateplane 1.2s infinite ease-in-out;
    -moz-border-radius   : 3px;
    -webkit-border-radius: 3px
}

.tp-loader.spinner5 {
    background           : url(../assets/loader.gif) 10px 10px no-repeat #fff;
    margin               : -22px;
    width                : 44px;
    height               : 44px;
    border-radius        : 3px;
    -moz-border-radius   : 3px;
    -webkit-border-radius: 3px
}

@-webkit-keyframes tp-rotateplane {
    0% {
        -webkit-transform: perspective(120px)
    }

    50% {
        -webkit-transform: perspective(120px) rotateY(180deg)
    }

    100% {
        -webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg)
    }
}

@keyframes tp-rotateplane {
    0% {
        transform        : perspective(120px) rotateX(0) rotateY(0);
        -webkit-transform: perspective(120px) rotateX(0) rotateY(0)
    }

    50% {
        transform        : perspective(120px) rotateX(-180.1deg) rotateY(0);
        -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0)
    }

    100% {
        transform        : perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
        -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg)
    }
}

.tp-loader.spinner2 {
    width             : 40px;
    height            : 40px;
    margin-top        : -20px;
    margin-left       : -20px;
    background-color  : red;
    box-shadow        : 0 0 20px 0 rgba(0, 0, 0, .15);
    -webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, .15);
    border-radius     : 100%;
    -webkit-animation : tp-scaleout 1s infinite ease-in-out;
    animation         : tp-scaleout 1s infinite ease-in-out
}

@-webkit-keyframes tp-scaleout {
    0% {
        -webkit-transform: scale(0)
    }

    100% {
        -webkit-transform: scale(1);
        opacity          : 0
    }
}

@keyframes tp-scaleout {
    0% {
        transform        : scale(0);
        -webkit-transform: scale(0)
    }

    100% {
        transform        : scale(1);
        -webkit-transform: scale(1);
        opacity          : 0
    }
}

.tp-loader.spinner3 {
    margin    : -9px 0 0 -35px;
    width     : 70px;
    text-align: center
}

.tp-loader.spinner3 .bounce1,
.tp-loader.spinner3 .bounce2,
.tp-loader.spinner3 .bounce3 {
    width                      : 18px;
    height                     : 18px;
    background-color           : #fff;
    box-shadow                 : 0 0 20px 0 rgba(0, 0, 0, .15);
    -webkit-box-shadow         : 0 0 20px 0 rgba(0, 0, 0, .15);
    border-radius              : 100%;
    display                    : inline-block;
    -webkit-animation          : tp-bouncedelay 1.4s infinite ease-in-out;
    animation                  : tp-bouncedelay 1.4s infinite ease-in-out;
    -webkit-animation-fill-mode: both;
    animation-fill-mode        : both
}

.tp-loader.spinner3 .bounce1 {
    -webkit-animation-delay: -.32s;
    animation-delay        : -.32s
}

.tp-loader.spinner3 .bounce2 {
    -webkit-animation-delay: -.16s;
    animation-delay        : -.16s
}

@-webkit-keyframes tp-bouncedelay {

    0%,
    100%,
    80% {
        -webkit-transform: scale(0)
    }

    40% {
        -webkit-transform: scale(1)
    }
}

@keyframes tp-bouncedelay {

    0%,
    100%,
    80% {
        transform        : scale(0);
        -webkit-transform: scale(0)
    }

    40% {
        transform        : scale(1);
        -webkit-transform: scale(1)
    }
}

.tp-loader.spinner4 {
    margin           : -20px 0 0 -20px;
    width            : 40px;
    height           : 40px;
    text-align       : center;
    -webkit-animation: tp-rotate 2s infinite linear;
    animation        : tp-rotate 2s infinite linear
}

.tp-loader.spinner4 .dot1,
.tp-loader.spinner4 .dot2 {
    width             : 60%;
    height            : 60%;
    display           : inline-block;
    position          : absolute;
    top               : 0;
    background-color  : #fff;
    border-radius     : 100%;
    -webkit-animation : tp-bounce 2s infinite ease-in-out;
    animation         : tp-bounce 2s infinite ease-in-out;
    box-shadow        : 0 0 20px 0 rgba(0, 0, 0, .15);
    -webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, .15)
}

.tp-loader.spinner4 .dot2 {
    top                    : auto;
    bottom                 : 0;
    -webkit-animation-delay: -1s;
    animation-delay        : -1s
}

@-webkit-keyframes tp-rotate {
    100% {
        -webkit-transform: rotate(360deg)
    }
}

@keyframes tp-rotate {
    100% {
        transform        : rotate(360deg);
        -webkit-transform: rotate(360deg)
    }
}

@-webkit-keyframes tp-bounce {

    0%,
    100% {
        -webkit-transform: scale(0)
    }

    50% {
        -webkit-transform: scale(1)
    }
}

@keyframes tp-bounce {

    0%,
    100% {
        transform        : scale(0);
        -webkit-transform: scale(0)
    }

    50% {
        transform        : scale(1);
        -webkit-transform: scale(1)
    }
}

.tp-transparentimg {
    content: "url(../assets/transparent.png)"
}

.tp-3d {
    -webkit-transform-style : preserve-3d;
    -webkit-transform-origin: 50% 50%
}

.tp-caption img {
    background: 0 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";
    filter    : progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);
    zoom      : 1
}

@font-face {
    font-family: revicons;
    src        : url(../font/revicons.eot?5510888);
    src        : url(../font/revicons.eot?5510888#iefix) format('embedded-opentype'), url(../font/revicons.woff?5510888) format('woff'), url(../font/revicons.ttf?5510888) format('truetype'), url(../font/revicons.svg?5510888#revicons) format('svg');
    font-weight: 400;
    font-style : normal
}

[class*=" revicon-"]:before,
[class^=revicon-]:before {
    font-family    : revicons;
    font-style     : normal;
    font-weight    : 400;
    speak          : none;
    display        : inline-block;
    text-decoration: inherit;
    width          : 1em;
    margin-right   : .2em;
    text-align     : center;
    font-variant   : normal;
    text-transform : none;
    line-height    : 1em;
    margin-left    : .2em
}

.revicon-search-1:before {
    content: '\e802'
}

.revicon-pencil-1:before {
    content: '\e831'
}

.revicon-picture-1:before {
    content: '\e803'
}

.revicon-cancel:before {
    content: '\e80a'
}

.revicon-info-circled:before {
    content: '\e80f'
}

.revicon-trash:before {
    content: '\e801'
}

.revicon-left-dir:before {
    content: '\e817'
}

.revicon-right-dir:before {
    content: '\e818'
}

.revicon-down-open:before {
    content: '\e83b'
}

.revicon-left-open:before {
    content: '\e819'
}

.revicon-right-open:before {
    content: '\e81a'
}

.revicon-angle-left:before {
    content: '\e820'
}

.revicon-angle-right:before {
    content: '\e81d'
}

.revicon-left-big:before {
    content: '\e81f'
}

.revicon-right-big:before {
    content: '\e81e'
}

.revicon-magic:before {
    content: '\e807'
}

.revicon-picture:before {
    content: '\e800'
}

.revicon-export:before {
    content: '\e80b'
}

.revicon-cog:before {
    content: '\e832'
}

.revicon-login:before {
    content: '\e833'
}

.revicon-logout:before {
    content: '\e834'
}

.revicon-video:before {
    content: '\e805'
}

.revicon-arrow-combo:before {
    content: '\e827'
}

.revicon-left-open-1:before {
    content: '\e82a'
}

.revicon-right-open-1:before {
    content: '\e82b'
}

.revicon-left-open-mini:before {
    content: '\e822'
}

.revicon-right-open-mini:before {
    content: '\e823'
}

.revicon-left-open-big:before {
    content: '\e824'
}

.revicon-right-open-big:before {
    content: '\e825'
}

.revicon-left:before {
    content: '\e836'
}

.revicon-right:before {
    content: '\e826'
}

.revicon-ccw:before {
    content: '\e808'
}

.revicon-arrows-ccw:before {
    content: '\e806'
}

.revicon-palette:before {
    content: '\e829'
}

.revicon-list-add:before {
    content: '\e80c'
}

.revicon-doc:before {
    content: '\e809'
}

.revicon-left-open-outline:before {
    content: '\e82e'
}

.revicon-left-open-2:before {
    content: '\e82c'
}

.revicon-right-open-outline:before {
    content: '\e82f'
}

.revicon-right-open-2:before {
    content: '\e82d'
}

.revicon-equalizer:before {
    content: '\e83a'
}

.revicon-layers-alt:before {
    content: '\e804'
}

.revicon-popup:before {
    content: '\e828'
}